path: /build/build/skel-phoenix-lxqt-macaroni-0.20230421.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /skel-phoenix-lxqt/etc/skel && cp -rf .config /skel-phoenix-lxqt/etc/skel/
  env: []
  prelude: []
  image: macaronios/phoenix-minimal:latest-amd64
  seed: macaronios/phoenix-minimal:latest-amd64
  package:
    id: 0
    name: skel-phoenix-lxqt
    version: "0.20230421"
    category: macaroni
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: Macaroni Phoenix Skel Files for LXQt
    uri:
    - https://github.com/funtoo/macaroni-commons
    license: GPL-3.0
    buildtimestamp: 2023-04-21 21:19:11.597428997 +0000 UTC m=+87.039979734
    labels: {}
    treedir: ./packages
    repository: ""
  package_dir: /skel-phoenix-lxqt
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: luet/cache
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5b9b52a2eb43eb57e06cd9905d84d5b0e24efd34a16551c76762ab694c382770
compressiontype: zstd
files:
- etc/skel/.config/lxqt/globalkeyshortcuts.conf
- etc/skel/.config/lxqt/lxqt-config-appearance.conf
- etc/skel/.config/lxqt/lxqt-config-monitor.conf
- etc/skel/.config/lxqt/lxqt-powermanagement.conf
- etc/skel/.config/lxqt/lxqt-runner.conf
- etc/skel/.config/lxqt/lxqt.conf
- etc/skel/.config/lxqt/notifications.conf
- etc/skel/.config/lxqt/panel.conf
- etc/skel/.config/lxqt/power.conf
- etc/skel/.config/lxqt/session.conf
- etc/skel/.config/lxqt/windowmanagers.conf
- etc/skel/.config/pcmanfm-qt/lxqt/recent-files.conf
- etc/skel/.config/pcmanfm-qt/lxqt/settings.conf
package_cacheimage: ""
runtime:
  id: 0
  name: skel-phoenix-lxqt
  version: "0.20230421"
  category: macaroni
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: skel-phoenix
    version: '>=0'
    category: macaroni
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations: {}
  path: ""
  description: Macaroni Phoenix Skel Files for LXQt
  uri:
  - https://github.com/funtoo/macaroni-commons
  license: GPL-3.0
  buildtimestamp: ""
  labels: {}
  treedir: ""
  repository: ""
